@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,500");

	body{
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:14px !important;
	}
	a:hover
	{
		text-decoration:none !important;
	}
	*:focus , .form-control:focus,  .btn:focus
	{
		outline: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		border-color:#57c5c7 !important;
	}
	.bg1{
		background:#57c5c7 !important;
	}
	.bg2{
		background:#122f53 !important;
	}
	.bg3{
		background:#f60 !important;
	}
	.bg4{
		background:#dfefff !important;
	}
	.bg5{
		background:#eee !important;
	}	
	.bg6{
		background:#ECFDE6 !important;
	}	
	.color1{
		color:#122f53 !important;
	}	
	.f14{
		font-size:14px !important;
	}
	.h50{
		height: 50px !important;
	}
	.fw400{
		font-weight: 400 !important;
	}	
	.sidepanel-overlay {
		display:none;
		position:fixed;
		z-index: 1040;
		width: 100%;
		height: 100vh;
		background-color: #000;
		opacity: .5;
	}
	.sidepanel {
		width: 250px;
		height: 100vh;
		position: fixed;
		z-index: 1111;
		top: 0;
		left: -250px;
		background-color: #fff !important;
		overflow-x: hidden;
		transition: 0.5s;
	}
	.sidepanel .sidelink {
		padding: 8px 16px;
		text-decoration: none;
		font-size: 14px;
		color: #343a40 !important;
		display: block;
		transition: 0.3s;
	}
	.sidepanel .sidelink:hover {
		color: #f6b913 !important;
	}
	.sidepanel .closebtn {
		position: absolute;
		top: 0;
		right: 0;
		font-size: 25px;
		color: #fff !important;
	}
	.sidepanel .sidepanel-img {
		width: 50px;
		height: 50px;
		border-radius: 50%;
		object-fit: cover;
	}
	.f20{
		font-size:20px;
	}
	.form-label{
		position:absolute;
		top:-9px;
		left:20px;
		background:#fff !important;
		padding:0px 5px;
		margin-bottom:0px !important;
		font-size: 12px !important;
	}
	.box-shadow {
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	}
	.box-shadow-div {	
	background:#ECFDE6 !important;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	padding:10px 2px;
	text-align:center
	}
	.absdiv {
		position: absolute !important;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		padding: 15px !important;
		width: 100% !important;
	}
	.absubdiv{
		max-width: 500px !important;
		margin:auto;
	}
	.br25 {
	border-radius: 25px !important;
	}
	.timings {	
	display: inline-block;	
	border: solid 1px #e1e1e1;	
	border-radius: 3px;	
	font-size: 14px;	
	color: #114dba;	
	padding: 3px 5px;	
	margin-bottom:5px;	
	}
	.timings.active {
	background: #dfefff;	
	color: #114dba;	
	border-color: #114dba;
	}
	.timings:hover {	
	background: #dfefff;	
	color: #114dba;	
	text-decoration: none;	
	border-color: #114dba;	
	}